E-MailRelay

Classes | Namespaces
gsmtpserversend.h File Reference
`#include "gdef.h"`
`#include "gsmtpserversender.h"`
`#include "gstringarray.h"`
`#include <string>`
`#include <sstream>`
Include dependency graph for gsmtpserversend.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | GSmtp::ServerSend
| A simple mix-in class for GSmtp::ServerProtocol that sends protocol responses via a GSmtp::ServerSender. More...
struct | GSmtp::ServerSend::Advertise
| Configuration for the EHLO response. More...

## Namespaces
namespace | GSmtp
| SMTP classes.